prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xencall
Description: The Xencall library for Xen hypervisor
Version: 1.3
Cflags: -I${includedir}
Libs: -L${libdir} -lxencall
Libs.private: 
Requires.private: xentoollog,xentoolcore
